﻿
@media only screen and (max-width: 600px) {

	.hiddenmobile {
		display: none;
	}  

	.hiddendesktop{
		display: block;
	}


	/* * { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; outline: 0; } */  
	body {
		overflow-x: hidden;
	}
	#page {
		margin-top: 142px;
		padding: 0px 10px 0px 10px;
		width: 100%;
		float: none;   
		-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; outline: 0; 
		height: auto;  	
	}

	#bnrs, #hpDbSearch, #loginBox, #searchBox, #infoBox, #SlideItMoo_outer, .random, #promo, #odkazy, #date, #submenu {
		display: none;
	}
	#pageHeader, #hlPage .left, #hlPage .right, 
	#container, .m20x20, #menu, #left, #right, .m10x0, #slinks, #paticka span, #bnrsHP, #bnrsHP2, #hlavniNovinka,
	#miniClanky, #doporuceneClanky, #doporuceneExtClanky, .colorBox div.max, .colorBox ul, .advertRow   {
		width: 100%;
		float: none;     
		padding-left: 0px; 
		padding-right: 0px;
		-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; outline: 0; 
		height: auto; 
	} 
	
	#logoBannerLeft, #logoBannerRight{
		float: none;
		display: block;
		padding: 0;
		margin: 5px 0px;
		text-align: center;
		height: auto;

	}
	
	#logoBannerLeft img, #logoBannerRight img{
		max-width: 100%;
		height: auto;
	}

	#externalLinks{
		display: block;
		clear: both;
		height: auto;
	}

	#externalLinks ul li {
		display: inline-block;
		float: none; 
		padding: 5px;
		background: none;
	}

	#pageHeader {
		position: relative;

	}

	#pageHeader::after {
	  content: "";
	  clear: both;
	  display: table;
	}

	#page{
		margin: 0;
	}

	#doporuceneClanky, #doporuceneExtClanky, .advertRow {
		padding: 10px;
	}

	#hlavniNovinka ul {
		background: #f1f1f1;
	}

	#hlavniNovinka ul li.diskuze, #miniClanky ul li.diskuze {
		display: none;
	}

	.colorBox div.max {
		padding-top: 10px;
	}

	.colorBox p {
		margin-bottom: 0px;
	}

	.colorBox .obrazek {
		width: 100%;
		max-width: 100%;
		-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; 
		outline: 0; 
		height: auto; 
		display: none; 
	}

	#bnrsHP2 {
		
	}

	.colorBox {
		width: 100%;
		float: none;   
		padding-left: 0px; 
		padding-right: 0px; 
	}

	#miniClanky .obrazek {
		display: none;
	}

	#miniClanky p {
		width: 100%; 
	}

	#clatMini {
		display: none;
	}

	#miniClanky ul {
		width: 100%;
		float: none;
	}

	#hlPage {
		margin: 0px 0px 0px 0px !important;
	}

	#menu {
		width: 100%;
		margin: 0px; 
		display: block;
		overflow: hidden;
		max-height: 30px; 
		position: relative;

		-moz-transition: max-height 0.3s ease-in-out; 
		-o-transition: max-height 0.3s ease-in-out; 
		-webkit-transition: max-height 0.3s ease-in-out;
		transition: max-height 0.3s ease-in-out; 
	}

	#menu:hover {
		max-height: 350px;
	}
	
	#menu li a, #menu li { 

		-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; 
		outline: 0; 

		width: 100% !important;
		line-height: 30px;
		height: 30px;
		display: block;
		background: #ffffff !important;

	}

	#open {
		display: block !important;
		float: right;
		position: absolute;
		top: 7px;
		right: 10px;
	}  

	#menu li {
		border-bottom: 1px solid #cccccc;
	}

	#menu li a {
		padding-left: 10px;
	}

	#menu li a:hover {
		background: #f1f1f1 !important;
	}

	#menu li a span{
		display: block !important; 
	}

	#hlavniNovinka {
		margin-bottom: 15px;
	}

	.hpTop.right, #topClanky .clanek.right {
		width: 100%;
	}

	#right #bnrsHP, #paticka div#bnrs  {
		display: none; 
	}

	#page.clearHead { 
		margin: 120px 0px 0px 0px;
		padding-top: 0px;
	}

	a#logo {
		display: block;
		background: url(../images/zahady-zdravi-logo.png) no-repeat  10px 0px; 
		height: 80px;
	}  

	#header{
		background: #ffffff !important; 
	}

	#header, #header.noSubmenu {
		height: 115px !important;
	}

	#paticka {
		height: 53px;
		margin-top: 0px; 
		padding-bottom: 40px;
	}
	#paticka span {
		display: block;
		padding-left: 10px;
		padding-bottom: 10px;
	}

	.googleReklama{
		max-width: 100%;
		overflow: hidden;
	}

	.googleReklama table td {
		padding-left: 0px !important;
	} 

	#totop {  
		display: inline-block !important;
		padding: 5px 10px;
		position: fixed;
		bottom: 40px;
		right: 10px;
		font-weight: bold; 
		border: 1px solid #cccccc; 
		text-decoration: none; 
		background: #ffffff;
	}
	
	.clanek {
		padding: 5px 5px 0px; 
	}

	.clanek .obrazek {
		margin: 0px 10px 10px 0px;
	}

	.clanek .obsah {
		float: none;
		width: auto;
	}

	.pageSwitch form { 
		display: none;
	}

	#switch{
		display: block;
		clear: both;
		text-align: center; 
		padding-top: 30px;
		font-size: 11px;
	}

	#slinks{
		display: none; 
	}

	#switch-m{
		display: none;
	}
	#switch-d {
		display: inline-block; 
	} 
}     